<?
	$link = mysql_connect("localhost", "root", "1234");
	$sql = "use testdb";
	$result = mysql_query($sql);
	$sql = "select * from testtable;";
	$result = mysql_query($sql);
	while ($dbarr = mysql_fetch_array($result))
	{
		echo "เลขบัตรประจำตัวประชาชน: ".$dbarr['id']." เพศ: ".$dbarr['sex']." ชื่อ: ".$dbarr['checkname']." สกุล: ".$dbarr['checklastname']." เบอร์โทร: ".$dbarr['telephone']." อีเมล์: ".$dbarr['checkemail']." แผนก: ".$dbarr['Department']." วันเริ่มทำงาน: ".$dbarr['start']." เงินเดือน: ".$dbarr['Salary']."<p>";
	}
	echo "<a href=Mainfunction.html>กลับหน้าจอหลัก</a>";
	mysql_close($link);
?>	